Upgrade to LESS 3.9.0

Review Request #10427 — Created Feb. 22, 2019 and submitted

david
Djblets
release-1.0.x
d92fae8...
djblets

This change upgrades us to the latest LESS version for the Djblets
1.0/Review Board 3.0 series. This matches a change which was already
done for 2.0/4.0.

  • Verified that stylesheets still compiled correctly.
  • Built the djblets package.
Description From Last Updated

Can you test package builds for both Djblets and Review Board? I've hit issues in the past that only manfiested ...

chipx86chipx86

Just to verify, was the Review Board package also built?

chipx86chipx86
chipx86
  1. 
      
  2. Can you test package builds for both Djblets and Review Board? I've hit issues in the past that only manfiested during packaging, and I think I hit something on release-4.0.x when we upgraded (or maybe that was JS-related).

  3. 
      
david
chipx86
  1. 
      
  2. Just to verify, was the Review Board package also built?

    1. Yes. There's a trivial change that needs to happen on the RB side (adding --js to the LESS args in setup.py) for that, but I figured I'd just land that at the same time.

  3. 
      
chipx86
  1. Ship It!
  2. 
      
david
Review request changed

Status: Closed (submitted)

Change Summary:

Pushed to release-1.0.x (be0fea1)
Loading...